Versão 1.0.0.353 de 09.11.2018

Alterações:
Ajustes exportação de romaneio para NF-e

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Versäo 2018.H de 20.09.2018.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.